.content-usuarios {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  margin: 0;
  padding: 1em;
}
.panel-color {
  background-color: #512da8;
  border-color: #512da8;
  text-align: center;
  padding: 1em;
  color: #fff;
  font-weight: bold;
}
.title-user-register {
  color: #512da8;
  font-family: ubuntu;
  font-weight: bold;
  font-size: 3em;
  margin: 0;
  padding: 0.5em;
}
.User-Register {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  padding: 2em;
}
.Form-register {
  text-align: center;
  width: 700px;
  height: auto;
}
.Form-input {
  margin: 10px auto;
  padding: 13px 10px;
  text-align: left;
  box-sizing: border-box;
  border: 1px solid #a9a9a9;
  border-radius: 2px;
  width: 90%;
}
.Form-button,
.Create-usuarios-button {
  background: #512da8;
  font-family: ubuntu;
  font-size: 20px;
  color: #fff;
  font-weight: bold;
  border-style: none;
  width: 160px;
  margin: 0.5em;
  border-radius: 5px;
  padding: 10px 0;
}
.Create-usuarios-button {
  text-align: center;
}
.Form-button {
  transition: all 500ms ease;
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -o-moz-transition: all 500ms ease;
}
.Form-button:hover {
  background: rgba(0,0,0,0);
  color: #512da8;
  box-shadow: inset 0 0 0 3px #512da8;
}
.Create-usuarios-button:hover {
  color: #fff;
  text-decoration: none;
}
.Form-select {
  margin: 10px auto;
  padding: 13px 10px;
  text-align: left;
  box-sizing: border-box;
  border: 1px solid #512da8;
  border-radius: 2px;
  width: 90%;
}
